*:focus
{
  outline:  none;
}
HTML
{
  background:   #b2b2b2;
  height:       100%;
}
BODY
{
  background:   #b2b2b2;
  font-family:  arial,helvetica,sans-serif;
  font-size:    10pt;
  font-weight:  normal;
  color:        #000000;
  width:        100%;
  height:       100%;
  padding:      0;
  margin:       0;
}
P
{
  padding:  0;
  margin:   0;
}
A
{
  color: #ed1c24;
}
UL
{
  font-family:      arial,helvetica,sans-serif;
  font-size:        12pt;
  font-weight:      normal;
  margin-left:      16px;
  margin-top:       0px;
  margin-bottom:    0px;
  padding-left:     0px;
  list-style-image: url(/images/bullet3.gif);
}
OL
{
  font-family:      arial,helvetica,sans-serif;
  font-size:        12pt;
  font-weight:      normal;
  margin-left:      30px;
  margin-top:       0px;
  margin-bottom:    0px;
  list-style-type:  decimal;
  list-style-image: none;
}
LI
{
  margin-bottom:  2px;
}
BLOCKQUOTE
{
  margin-left:  30px;
}
IMG
{
  border: 0;
}
table.compact
{
  border:         0;
  border-spacing: 0;
}
table.compact > tbody > tr > td,table.compact > thead > tr > th
{
  padding: 0;
}
#universe
{
  width:      100%;
/*  min-height: 100%;*/
  padding:    0;
/*  margin:     0 0 -42px 0;*/
  margin:     0;
}
#galaxy
{
  background: #ffffff;
  position:   relative;
  left:       0;
  top:        0;
  width:      950px;
  height:     auto;
  margin:     0 auto;
  padding:    0;
}
#banner
{
  position: relative;
  left:     0;
  top:      0;
  width:    950px;
  height:   232px;
}
#bannerImage
{
  position: absolute;
  left:     0;
  top:      0;
  width:    950px;
  height:   232px;
}
#languages
{
  position: absolute;
  right:    20px;
  top:      20px;
}
#bannerPreview
{
  background: #000000;
  color:      #ff0000;
  position:   absolute;
  left:       10px;
  top:        10px;
  width:      auto;
  height:     auto;
  padding:    10px;
}
a.language
{
  background:       #ed1c24;
  font-family:      arial,helvetica,sans-serif;
  font-size:        15pt;
  font-weight:      normal;
  color:            #ffffff;
  text-decoration:  none;
  text-align:       center;
  display:          block;
  width:            40px;
  height:           32px;
  padding-top:      8px;
  margin-left:      10px;
  float:            right;

  -moz-border-radius:                 2px;
  border-radius:                      2px;
  -webkit-border-top-left-radius:     2px;
  -webkit-border-top-right-radius:    2px;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-bottom-left-radius:  2px;
  -khtml-border-radius:               2px;
}
a.language:hover
{
  text-decoration: underline;
}
a.home
{
  background:   #ed1c24 url(/images/home.png) 0 0 no-repeat;
  display:      block;
  width:        40px;
  height:       40px;
  margin-left:  10px;
  float:        right;

  -moz-border-radius:                 2px;
  border-radius:                      2px;
  -webkit-border-top-left-radius:     2px;
  -webkit-border-top-right-radius:    2px;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-bottom-left-radius:  2px;
  -khtml-border-radius:               2px;
}
a.home:hover
{
  background-position: 0 -40px;
}
div.search-box
{
  background-color: #ed1c24;
  display:          block;
  height:           32px;
  padding-top:      8px;
  float:            left;

  -moz-border-radius:                 2px 2px 2px 2px;
  border-radius:                      2px 2px 2px 2px;
  -webkit-border-top-left-radius:     2px;
  -webkit-border-top-right-radius:    2px;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-bottom-left-radius:  2px;
  -khtml-border-radius:               2px 2px 2px 2px;
}
div.search-label
{
  font-family:      arial,helvetica,sans-serif;
  font-size:        13pt;
  font-weight:      normal;
  color:            #ffffff;
  text-decoration:  none;
  display:          block;
  width:            auto;
  height:           24px;
  padding-left:     8px;
  padding-right:    8px;
  float:            left;
}
div.search-box input[type="text"]
{
  background-color: #ffffff;
  border:           none;
  width:            100px;
  height:           24px;
  padding:          0 4px;
  float:            left;
}
a.search
{
  background:   url(/images/search2.png) 0 0 no-repeat;
  display:      block;
  width:        40px;
  height:       24px;
  float:        left;
}
a.search:hover
{
  background-position: 0 -24px;
}
#menu
{
  position: relative;
  width:    950px;
  height:   44px;
}
.menu-item
{
  background:   url(/images/menu-item-b.png) 0 0 no-repeat;
  font-family:  arial,helvetica,sans-serif;
  font-size:    13pt;
  font-weight:  normal;
  color:        #ffffff;
  position:     relative;
  height:       44px;
  float:        left;
  cursor:       pointer;
}
.menu-item.active
{
  font-weight:  bold;
}
.menu-item a,.menu-item-title
{
  color:            #ffffff;
  text-decoration:  none;
  text-align:       center;
  display:          block;
  position:         relative;
  left:             3px;
  height:           33px;
  padding-top:      11px;
}
.menu-item a:hover
{
  text-decoration:  underline;
}
.menu-item-r
{
  background: url(/images/menu-item-r.png) 0 0 no-repeat;
  width:      6px;
  height:     44px;
  float:      left;
}
.menu-item-r + .menu-item
{
  margin-left: 1px;
}
.submenu
{
  background: #ffffff;
  position:   absolute;
  height:     auto;
  display:    none;
  z-index:    10;
}
.submenu-item
{
  background:   url(/images/menu-item-b.png) 0 0 no-repeat;
  font-family:  arial,helvetica,sans-serif;
  font-size:    13pt;
  font-weight:  normal;
  color:        #ffffff;
  display:      block;
  position:     relative;
  width:        100%;
  height:       44px;
  cursor:       pointer;
}
.submenu-item.active
{
  font-weight:  bold;
}
.submenu-item a,.submenu-item-title
{
  color:            #ffffff;
  text-decoration:  none;
  text-align:       center;
  display:          block;
  height:           33px;
  padding:          11px 20px 0 20px;
/*  padding-top:      11px;*/
}
.submenu-item a:hover
{
  text-decoration:  underline;
}
.submenu-item + .submenu-item
{
  margin-top: 1px;
}
.padlock-closed
{
  background: url(/images/padlock.png) 0 0 no-repeat;
  position:   absolute;
  left:       20px;
  top:        15px;
  width:      17px;
  height:     16px;
}
.padlock-open
{
  background: url(/images/padlock.png) 0 -16px no-repeat;
  position:   absolute;
  left:       20px;
  top:        15px;
  width:      17px;
  height:     16px;
}
.textRow
{
  font-family:  Arial,Helvetica,sans-serif;
  font-size:    12pt;
  text-align:   left;
  color:        #404040;
  position:     relative;
  width:        100%;
  padding:      0;
  clear:        both;
}
.textRow + .textRow
{
  margin-top: 10px;
}
.textRow p,.formTextHTML p
{
  font-size:  12pt;
  margin:     0;
  padding:    0;
}
#content
{
  position: relative;
  width:    950px;
  height:   auto;
}
#contentLeft
{
  position: relative;
  width:    650px;
/*  height:   auto;
  overflow: auto;*/
  padding:  78px 68px 78px 69px;
/*  float:    left;*/
}
#contentLeft.noPadding
{
  width:    787px;
  padding:  0;
}
#contentLeft .container
{
  position: relative;
  padding:  34px;
}
#contentLeft h1
{
  font-size:    13pt;
  font-weight:  bold;
  color:        #565656;
  margin:       0 0 1em 0;
  padding:      0;
}
#contentLeft h2
{
  font-size:    12pt;
  font-weight:  bold;
  color:        #565656;
  margin:       1em 0;
  padding:      0;
}
#contentLeft .subProductGroups a
{
  color: #000000;
}
#contentLeft .subProductGroups a + a
{
  margin-left: 2em;
}
#contentLeft .subProductGroups a.active
{
  font-weight:  bold;
  color:        #ed1c24;
}
#contentRight
{
  background:   #e7e7e7;
  position:     relative;
  width:        162px;
/*  height:       auto;*/
  border-left:  1px solid #ed1c24;
/*  float:        right;*/
}
.hotProduct
{
  background:   #ffffff;
  position:     relative;
  width:        162px;
  height:       162px;
}
.hotProduct img
{
  display:  block;
  position: relative;
}
.hotProduct + .hotProduct
{
  border-top: 1px solid #ed1c24;
}
.productGroups
{
  display: table;
  width:   100%;
  height:  auto;
}
.productGroupsTBody
{
  display: table-row-group;
}
.productGroupsTr
{
  display: table-row;
}
.productGroupPhoto
{
  background:     #ffffff;
  text-align:     center;
  vertical-align: top;
  display:        table-cell;
  position:       relative;
  width:          150px;
  height:         176px;
  padding:        0;
  border-top:     1px solid #565656;
  border-left:    1px solid #565656;
  border-right:   1px solid #565656;
}
.productGroupTitle
{
  background:   #565656;
  color:        #ffffff;
  position:     absolute;
  left:         0;
  bottom:       0;
  width:        100%;
  height:       26px;
  padding:      0;
  cursor:       pointer;
}
.productGroupTitle > div
{
  position: relative;
  top:      4px;
}
.productGroupSpacer
{
  display:  table-cell;
  width:    14px;
  height:   14px;
}
.productGroupsSmall
{
  background: #c5c7c6;
  width:      100%;
}
.productGroupsSmall + .productGroupsSmall
{
  border-top: 1px solid #000000;
}
.productGroupSmallTitle
{
  padding:  4px;
  cursor:   pointer;
}
.productGroupSmallTitle.active
{
  font-weight: bold;
}
.productGroupSmallTitle a
{
  color:            #000000;
  text-decoration:  none;
}
.productGroupSmallTitle + .productGroupSmallTitle
{
  border-left: 1px solid #000000;
}
.subProductGroups
{
  margin-bottom: 2em;
}
#contentLeft .products
{
  width: 100%;
}
#contentLeft .productPhoto
{
  background:     #ffffff;
  border-top:     1px solid #dcdcdc;
  border-bottom:  1px solid #dcdcdc;
  border-left:    1px solid #dcdcdc;
  padding:        8px;
  cursor:         pointer;
}
#contentLeft .productPhoto img
{
  display:  block;
  padding:  4px;
}
#contentLeft .productTitle
{
  background:     #ffffff;
  border-top:     1px solid #dcdcdc;
  border-bottom:  1px solid #dcdcdc;
  padding:        8px;
  cursor:         pointer;
}
#contentLeft .productTitle h2
{
  margin: 0 0 1em 0;
}
#contentLeft .productTitle a
{
  color:            #565656;
  text-decoration:  none;
}
#contentLeft .productTitle ul
{
  font-size: 10pt;
}
.productLogos
{
  background:     #ffffff;
  border-top:     1px solid #dcdcdc;
  border-bottom:  1px solid #dcdcdc;
  border-right:   1px solid #dcdcdc;
  padding:        0;
  cursor:         pointer;
}
.productSpacer
{
  width:  14px;
  height: 14px;
}
.productMainPhoto
{
  margin-bottom: 2em;
}
#footer
{
  background: #ed1c24;
  font-size:  10pt;
  color:      #ffffff;
  position:   relative;
  width:      950px;
  padding:    10px 0;
  height:     22px;
  margin:     0 auto;
}
#footer .textRow
{
  font-size:  10pt;
  color:      #ffffff;
}
#footer .textRow p,#footer .textRow td,#footer .formTextHTML p
{
  font-size:  10pt;
  color:      #ffffff;
}
div.imgT
{
  padding-bottom: 10px;
}
div.imgB
{
  padding-top:  10px;
}
div.imgWLT
{
  float:          left;
  padding-right:  10px;
  padding-bottom: 10px;
}
div.imgWRT
{
  float:          right;
  padding-left:   10px;
  padding-bottom: 10px;
}
.form
{
  padding:  0px;
  margin:   0px;
}
.formTable
{
  background:     #ffffff;
  font-family:    Verdana,Arial,Helvetica,sans-serif;
  font-size:      10pt;
  font-weight:    normal;
  text-align:     left;
  color:          #000000;
}
.formTable .td1
{
  text-align:     left;
  vertical-align: middle;
  padding:        2px;
}
.formTable .td2
{
  text-align:     left;
  vertical-align: middle;
  padding:        2px;
}
.formText
{
  background:     #ffffff;
  font-family:    Arial,Helvetica,sans-serif;
  font-size:      10pt;
  font-weight:    normal;
  color:          #000000;
  height:         16px;
  padding:        2px;
  border:         1px solid #000000;
}
.formText.disabled
{
  background-color: #e0e0e0;
  color:            #606060;
}
.formTextHTML
{
  background:     #ffffff;
  font-family:    Arial,Helvetica,sans-serif;
  font-size:      10pt;
  font-weight:    normal;
  color:          #000000;
  padding:        2px;
  border:         1px solid #000000;
  overflow:       auto;
}
.formTextHTML.disabled
{
  background-color: #e0e0e0;
  color:            #606060;
}
.formSelect
{
  font-family:      Arial,Helvetica,sans-serif;
  font-size:        10pt;
  font-weight:      normal;
  color:            #000000;
  height:           20px;
  padding:          0 2px;
  border:           1px solid #000000;
}
.formTable .required
{
  font-weight:  bold;
  color:        #ed1c24;
}
.formTable .s4
{
  height: 4px;
}
.formTable .c
{
  font-weight:    bold;
  text-align:     left;
  color:          #555555;
  padding:        8px 2px;
  border-top:     1px solid #ed1c24;
}
.formTable .c.h
{
  border-top:     none;
}
.formTable .f
{
  text-align:     right;
  padding:        8px 2px;
}
.btnForward_NL
{
  background: url(/images/btnForward_NL.png) no-repeat;
  display:    inline-block;
  width:      120px;
  height:     44px;
  padding:    0;
  border:     none;
  margin:     0;
  cursor:     pointer;
}
.btnForward_NL.inactive
{
  opacity:    0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter:     alpha(opacity=30);
}
.btnForward_FR
{
  background: url(/images/btnForward_FR.png) no-repeat;
  display:    inline-block;
  width:      138px;
  height:     44px;
  padding:    0;
  border:     none;
  margin:     0;
  cursor:     pointer;
}
.btnForward_FR.inactive
{
  opacity:    0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter:     alpha(opacity=30);
}
.dlg
{
  background: #ffffff;
  position:   absolute;
  left:       0px;
  top:        0px;
  width:      350px;
  display:    none;
  padding:    0px;
  border:     1px solid #808080;
  z-index:    1000;
}
.dlgH
{
  height:   21px;
  padding:  4px;
}
.dlgHR
{
  background: #017dc3;
  width:      100%;
  height:     1px;
  margin:     0px;
  padding:    0px;
  clear:      both;
}
.dlgTitle
{
  font-family:  Arial,Helvetica,sans-serif;
  font-size:    10pt;
  font-weight:  bold;
  color:        #000000;
  float:        left;
  position:     relative;
  top:          3px;
}
.dlgBtnX
{
  background-image:     url(/images/dlgBtnX.gif);
  background-position:  0px 0px;
  background-repeat:    no-repeat;
  position:             relative;
  width:                20px;
  height:               20px;
  cursor:               pointer;
  float:                right;
}
.dlgBtnX:hover
{
  background-position:  0px -20px;
}
.dlgBtnX.inactive
{
  background-position:  0px -40px;
  cursor:               wait;
}
.dlg .loading
{
  background:     url(/images/loadingT.gif) no-repeat;
  width:          220px;
  height:         19px;
  margin-bottom:  8px;
}
.dlg .textRow
{
  font-family:  Arial,Helvetica,sans-serif;
  font-size:    10pt;
  text-align:   left;
  color:        #666666;
  position:     relative;
  width:        auto;
}
.mInfo
{
  background:     url(/images/mInfo.gif) no-repeat !important;
  padding-left:   18px !important;
  margin-left:    4px !important;
  margin-top:     4px !important;
  margin-bottom:  8px !important;
  min-height:     14px !important;
}
.mError
{
  background:     url(/images/mError.gif) no-repeat !important;
  padding-left:   18px !important;
  margin-left:    4px !important;
  margin-top:     4px !important;
  margin-bottom:  8px !important;
  min-height:     14px !important;
}
#contentLeft.noPadding .tableContainer
{
  width:    719px;
  overflow: auto;
}
#contentLeft .tableContainer
{
  width:    650px;
  overflow: auto;
}
.cTABLE
{
  border-collapse:      collapse;
  border-left-width:    0;
  border-left-style:    none;
  border-left-color:    #e30010;
  border-top-width:     0;
  border-top-style:     none;
  border-top-color:     #e30010;
  border-right-width:   0;
  border-right-style:   none;
  border-right-color:   #e30010;
  border-bottom-width:  0;
  border-bottom-style:  none;
  border-bottom-color:  #e30010;
}
.cTR
{
  background-color: #ffffff;
}
.cTR1
{
  background-color: #ffffff;
}
.cTR2
{
  background-color: #e0e0e0;
}
.cTD
{
  font-family:          Arial,Helvetica,sans-serif;
  font-size:            7pt !important;
  font-weight:          normal !important;
  color:                #000000;
  padding:              2px;
  border-left-width:    0;
  border-left-style:    none;
  border-left-color:    #e30010;
  border-top-width:     0;
  border-top-style:     none;
  border-top-color:     #e30010;
  border-right-width:   0;
  border-right-style:   none;
  border-right-color:   #e30010;
  border-bottom-width:  0;
  border-bottom-style:  none;
  border-bottom-color:  #e30010;
}
.cTD P
{
  font-family:  Arial,Helvetica,sans-serif;
  font-size:    7pt !important;
  font-weight:  normal !important;
  color:        #000000;
}
.cTH
{
  background-color:     #e30010;
  font-family:          Arial,Helvetica,sans-serif;
  font-size:            7pt !important;
  font-weight:          bold !important;
  text-align:           center;
  color:                #ffffff;
  padding:              2px;
  border-left-width:    0;
  border-left-style:    none;
  border-left-color:    #ffffff;
  border-top-width:     0;
  border-top-style:     none;
  border-top-color:     #ffffff;
  border-right-width:   0;
  border-right-style:   none;
  border-right-color:   #ffffff;
  border-bottom-width:  0;
  border-bottom-style:  none;
  border-bottom-color:  #ffffff;
}
.cTH P
{
  font-family:  Arial,Helvetica,sans-serif;
  font-size:    7pt !important;
  font-weight:  bold !important;
  color:        #ffffff;
}
.cBL
{
  border-left-width:  1px !important;
  border-left-style:  solid !important;
}
.cBT
{
  border-top-width: 1px !important;
  border-top-style: solid !important;
}
.cBR
{
  border-right-width: 1px !important;
  border-right-style: solid !important;
}
.cBB
{
  border-bottom-width:  1px !important;
  border-bottom-style:  solid !important;
}
div.oa_popup_div
{
  background-color:     #FFFFFF;
  font-family:          Arial,Helvetica,sans-serif;
  font-size:            10pt;
  border:               1px solid #000000;
  position:             fixed;
  left:                 10px;
  top:                  10px;
  display:              inline;
}
div.oa_popup_header_div
{
  background-color:     #808080;
  height:               21px;
  clear:                both;
  color:                #FFFFFF;
  cursor:               move;
}
div.oa_popup_body_div
{
  background-color:     #FFFFFF;
  clear:                both;
  min-width:            300px;
  min-height:           150px;
  color:                #000000;
  overflow:             scroll;
}
div.oa_popup_header_title_div
{
  color:                #ffffff;
  float:                left;
  font-weight:          bold;
  padding-left:         4px;
  padding-top:          3px;
}
div.oa_popup_header_closer_div
{
  width:                21px;
  height:               21px;
  background-image:     url(/images/btnNewClose.gif);
  background-position:  0px 0px;
  cursor:               pointer;
  position:             absolute;
  top:                  0px;
  right:                0px;
}
div.oa_popup_header_closer_div:hover
{
  background-position:  0px -20px;
}
div.oa_popup_overlay_div
{
  width:                100%;
  height:               100%;
  position:             fixed;
  top:                  0px;
  left:                 0px;
  opacity:              0.8;
  -ms-filter:           "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter:               alpha(opacity=80);
  background-color:     #FFFFFF;
  cursor:               wait;
}
.redMessage
{
  color:          #ff0000;
  font-weight:    bold;
  margin-bottom:  12px;
}

/* mobile stuff */

#multiverse
{
  width:    100%;
  overflow: hidden;
}
div.mobileMenu, #mobileBanner
{
  display: none;
}
div.imgTable
{
  display: table;
}
div.imgTable.TL_BL
{
  float: left;
}
div.imgTable.TC_BC
{
  margin: 0 auto;
}
div.imgTable.TR_BR
{
  float: right;
}
div.imgTableTBody
{
  display: table-row-group;
}
div.imgTableTr
{
  display: table-row;
}
div.imgTableTd
{
  display: table-cell;
}
div.imgTableTd.imgR
{
  padding-left: 10px;
}
div.imgTableTd.imgR img
{
  float: right;
}
div.imgTableTd.imgL
{
  padding-right: 10px;
}
div.imgTableTd.imgH
{
  padding-left: 10px;
}
div.imgTableTd.imgV
{
  padding-top: 10px;
}
div.imgTableTd.imgAL
{
  text-align: left;
}
div.imgTableTd.imgAC
{
  text-align: middle;
}
div.imgTableTd.imgAR
{
  text-align: right;
}
div.imgTableTd.imgAT
{
  vertical-align: top;
}
div.imgTableTd.imgAM
{
  vertical-align: middle;
}
div.imgTableTd.imgAB
{
  vertical-align: bottom;
}
div.formTableContainer
{
  display: inline-block;
}
div.formTable
{
  display: table;
}
div.formTBody
{
  display: table-row-group;
}
div.formTr
{
  display: table-row;
}
div.formTd
{
  display: table-cell;
}
div.mobile-menu-header
{
  background:    #b4cce6;
  font-weight:   bold;
  color:         #ac141a;
  padding:       10px 10px 10px 20px;
}
div.mobile-menu-item
{
  background:    #ed1c24;
  color:         #ffffff;
  padding:       10px 20px;
  border-bottom: 1px solid #ffffff;
}
div.mobile-menu-item a
{
  background:      #ed1c24;
  color:           #ffffff;
  text-decoration: none;
  display:         block;
}
div.mobile-sub-menu
{
  background:    #b4cce6;
  padding-right: 40px;
  border-bottom: 1px solid #ffffff;
}
div.mobile-sub-menu-item
{
  background:    #ed1c24;
  color:         #ffffff;
  padding:       10px 20px;
}
div.mobile-sub-menu-item + div.mobile-sub-menu-item
{
  border-top: 1px solid #ffffff;
}
div.mobile-sub-menu-item a
{
  background:      #ed1c24;
  color:           #ffffff;
  text-decoration: none;
  display:         block;
}
.mobile-padlock-closed
{
  background: url(/images/mobile/padlock.png) 0 0 no-repeat;
  width:      17px;
  height:     16px;
  float:      right;
}
.mobile-padlock-open
{
  background: url(/images/mobile/padlock.png) 0 -16px no-repeat;
  width:      17px;
  height:     16px;
  float:      right;
}

/* iphone portrait */
@media screen and (min-width: 320px) and (max-width: 479px)
{
  html, body
  {
    background: #ffffff;

    text-size-adjust:         none;
    -moz-text-size-adjust:    none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust:     none;
  }
  #universe
  {
    position: relative;
    left:     0;
  }
  #galaxy, #content, #contentLeft, #contentLeft.noPadding, #footer
  {
    width: 100%;
  }
  #contentLeft.noPadding .tableContainer
  {
    width: 300px;
  }
  #contentLeft .container
  {
    padding: 0;
  }
  #contentLeft, #contentLeft.noPadding
  {
    width:   100%;
    padding: 20px;
  }
  #banner, #menu, #contentRight, .productGroupsSmall, object, embed
  {
    display: none;
  }
  div.textRow img, div.productMainPhoto img
  {
    max-width: 100%;
    height:    auto;
  }
  div.imgTable
  {
    width: 100% !important;
  }
  div.imgTable, div.imgTableTBody, div.imgTableTr, div.imgTableTd
  {
    display: block;
  }
  div.imgTableTd.imgR, div.imgTableTd.imgL, div.imgTableTd.imgH, div.imgTableTd.imgV
  {
    text-align: center;
    padding:    10px 0;
  }
  div.imgTableTd.imgR img
  {
    float: none;
  }
  div.imgTableTd.imgAL, div.imgTableTd.imgAC, div.imgTableTd.imgAR
  {
    text-align: center;
  }
  div.formTableContainer, div.formTable, div.formTBody, div.formTr, div.formTd.td2
  {
    display: block;
  }
  div.formTr + div.formTr
  {
    margin-bottom: 8px;
  }
  div.formTd.td1
  {
    display: inline-block;
  }
  div.formTd.td1.not-required
  {
    display: none;
  }
  .productGroups, .productGroupsTBody, .productGroupsTr, .productGroupPhoto
  {
    display: block;
    width:   100%;
  }
  .productGroupPhoto a
  {
    width:  100%;
    height: 150px;
  }
  .productMainPhoto
  {
    text-align: center;
  }
  div.imgWRT, div.imgWLT
  {
    float: none;
  }

  div.mobileMenu
  {
    display:  none;
    position: absolute;
    left:     0;
    top:      0;
  }
  div.mobileMenu.home
  {
    display:    block;
    position:   relative;
    left:       0;
    top:        0;
    font-size:  13pt;
  }
  #mobileBanner
  {
    background: url(/images/mobile/logo-back.png) no-repeat;
    display:    block;
    height:     auto;
    overflow:   auto;
  }
  #mobileBannerImage
  {
    position: relative;
    width:    100%;
    height:   auto;
  }
  #mobileBannerImage img
  {
    width:  inherit;
    height: auto;
  }
  #mobileMenuButton
  {
    background:   #ed1c24 url(/images/mobile/menuButton.png) 0 0 no-repeat;
    display:      block;
    position:     absolute;
    left:         20px;
    top:          20px;
    width:        40px;
    height:       40px;

    -moz-border-radius:                 2px;
    border-radius:                      2px;
    -webkit-border-top-left-radius:     2px;
    -webkit-border-top-right-radius:    2px;
    -webkit-border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius:  2px;
    -khtml-border-radius:               2px;
  }
  #mobileLanguages
  {
    position: absolute;
    right:    20px;
    top:      20px;
  }
}

/* iphone landscape */
@media screen and (min-width: 480px) and (max-width: 767px)
{
  html, body
  {
    background: #ffffff;

    text-size-adjust:         none;
    -moz-text-size-adjust:    none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust:     none;
  }
  #universe
  {
    position: relative;
    left:     0;
  }
  #galaxy, #content, #contentLeft, #contentLeft.noPadding, #footer
  {
    width: 100%;
  }
  #contentLeft.noPadding .tableContainer
  {
    width: 300px;
  }
  #contentLeft .container
  {
    padding: 0;
  }
  #contentLeft, #contentLeft.noPadding
  {
    width:   100%;
    padding: 20px;
  }
  #banner, #menu, #contentRight, .productGroupsSmall, object, embed
  {
    display: none;
  }
  div.textRow img, div.productMainPhoto img
  {
    max-width: 100%;
    height:    auto;
  }
  div.imgTable
  {
    width: 100% !important;
  }
  div.imgTable, div.imgTableTBody, div.imgTableTr, div.imgTableTd
  {
    display: block;
  }
  div.imgTableTd.imgR, div.imgTableTd.imgL, div.imgTableTd.imgH, div.imgTableTd.imgV
  {
    text-align: center;
    padding:    10px 0;
  }
  div.imgTableTd.imgR img
  {
    float: none;
  }
  div.imgTableTd.imgAL, div.imgTableTd.imgAC, div.imgTableTd.imgAR
  {
    text-align: center;
  }
  div.formTableContainer, div.formTable, div.formTBody, div.formTr, div.formTd.td2
  {
    display: block;
  }
  div.formTr + div.formTr
  {
    margin-bottom: 8px;
  }
  div.formTd.td1
  {
    display: inline-block;
  }
  div.formTd.td1.not-required
  {
    display: none;
  }
  .productGroups, .productGroupsTBody, .productGroupsTr, .productGroupPhoto
  {
    display: block;
    width:   100%;
  }
  .productGroupPhoto a
  {
    width:  100%;
    height: 150px;
  }
  .productMainPhoto
  {
    text-align: center;
  }
  div.imgWRT, div.imgWLT
  {
    float: none;
  }

  div.mobileMenu
  {
    display:  none;
    position: absolute;
    left:     0;
    top:      0;
  }
  div.mobileMenu.home
  {
    display:    block;
    position:   relative;
    left:       0;
    top:        0;
    font-size:  13pt;
  }
  #mobileBanner
  {
    background: url(/images/mobile/logo-back.png) no-repeat;
    display:    block;
    height:     auto;
    overflow:   auto;
  }
  #mobileBannerImage
  {
    position: relative;
    width:    100%;
    height:   auto;
  }
  #mobileBannerImage img
  {
    width:  inherit;
    height: auto;
  }
  #mobileMenuButton
  {
    background:   #ed1c24 url(/images/mobile/menuButton.png) 0 0 no-repeat;
    display:      block;
    position:     absolute;
    left:         20px;
    top:          20px;
    width:        40px;
    height:       40px;

    -moz-border-radius:                 2px;
    border-radius:                      2px;
    -webkit-border-top-left-radius:     2px;
    -webkit-border-top-right-radius:    2px;
    -webkit-border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius:  2px;
    -khtml-border-radius:               2px;
  }
  #mobileLanguages
  {
    position: absolute;
    right:    20px;
    top:      20px;
  }
}

/* ipad portrait */
@media screen and (min-width: 768px) and (max-width: 1023px)
{
}

/* ipad landscape */
@media screen and (min-width: 1024px) and (max-width: 1155px)
{
}
